Mongodb-beaker2

Latest version: v0.5.1

The latest version of mongodb-beaker2 with no known security vulnerabilities is 0.5.1. We recommend installing version 0.5.1.

The information on this page was curated by experts in our Cybersecurity Intelligence Team.

Latest release
v0.5.1 at May 12, 2017
License
BSD-3-Clause (BSD 3-Clause "New" or "Revised" License)

Description

Beaker backend to write sessions and caches to a MongoDB schemaless database. This package adds the README.rst which was missing from the MANIFEST.in file. Please refer to the original author (Brendan W. McAdams - bwmcadams@gmail.com) regarding any question related to this package.

Resources

Vulnerabilities

See all vulnerabilities

No known vulnerabilities found

Versions (1)

See all versions

Has known vulnerabilities

  • 0.5.1